EDIT - feature request #9342

Only show specific reference types for inreferences

12/03/2020 05:48 PM - Andreas Muller

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.46

Severity: normal

Description

copied from #8547

RefereceType.inReferenceContraints() returns the possible values available for an inreference. This should be evaluated for the

dropdown list to choose inreferences from.

Related issues:

Copied from EDIT - bug #8547: Default type of a newly created inReference sho... Closed

History

#1 - 12/03/2020 05:49 PM - Andreas Miiller

- Copied from bug #8547: Default type of a newly created inReference should depend on the type of the reference added

#2 - 01/27/2021 04:44 PM - Andreas Miiller

- Target version changed from Release 5.19 to Release 5.21

#3 - 03/10/2021 02:48 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#4 - 04/19/2021 05:06 PM - Katja Luther

- Target version changed from Release 5.22 to Release 5.46

04/20/2024

1/1



https://dev.e-taxonomy.eu/redmine/issues/8547
http://www.tcpdf.org

